/* CSS Document */


@media only screen and (min-width: 981px) {
	#logohotel.basso {width: 90px;}
}

@media only screen and (max-width: 1280px) {
	section.prenota,
	#section.prenota {min-width: 440px;}
  
	#logo,
	#logo.aperto {right: 30px;}
}


@media only screen and (max-width: 1440px) {
	#logo,
	#logo.aperto {right: 30px;}
}


@media only screen and (max-width: 1300px) {
	section.prenota .fondo .tel,
	#section.prenota .fondo .tel {display:none}
}

@media only screen and (max-width: 1300px) {
	section.prenota form.booknow div input.btn,
	#section.prenota form.booknow div input.btn {margin: 24px 0 0 0 !important;}
}

/* 06.12.2016 */


@media only screen and (max-width: 1440px) {
	
	av.basso ul.sopra li.tel, #nav.basso ul.sopra li.tel {
    display: none;
}


section.newsletter article .modulo form div input.btn,
#section.newsletter article .modulo form div input.btn,
section.newsletter #article .modulo form div input.btn,
#section.newsletter #article .modulo form div input.btn {

  font-size: 1.2em !important;
   padding: 0 0 0 4px;
   min-width:100px

}

section.newsletter article p,
#section.newsletter article p,
section.newsletter #article p,
#section.newsletter #article p {
  padding-right: 2vw;
}

}

@media only screen and (max-width: 1300px) {


section.newsletter article .modulo form div input.btn,
#section.newsletter article .modulo form div input.btn,
section.newsletter #article .modulo form div input.btn,
#section.newsletter #article .modulo form div input.btn {

    font-size: 1.2em !important;
   padding: 0 0 0 4px;
   min-width:100px
}

section.block article ul.contatti li.tel,
#section.block article ul.contatti li.tel,
section.block #article ul.contatti li.tel,
#section.block #article ul.contatti li.tel,
section.block article ul.contatti li.email,
#section.block article ul.contatti li.email,
section.block #article ul.contatti li.email,
#section.block #article ul.contatti li.email,
section.block article ul.contatti li.map,
#section.block article ul.contatti li.map,
section.block #article ul.contatti li.map,
#section.block #article ul.contatti li.map {

  margin: 0 3.6vw 0 0;

}

}

@media only screen and (max-width: 1024px) {


section.newsletter article .modulo form div input.btn,
#section.newsletter article .modulo form div input.btn,
section.newsletter #article .modulo form div input.btn,
#section.newsletter #article .modulo form div input.btn {

    font-size: 1.4em !important;
   padding: 0 0 0 8px;
   min-width:90px
}

section.block article ul.contatti li.tel,
#section.block article ul.contatti li.tel,
section.block #article ul.contatti li.tel,
#section.block #article ul.contatti li.tel,
section.block article ul.contatti li.email,
#section.block article ul.contatti li.email,
section.block #article ul.contatti li.email,
#section.block #article ul.contatti li.email,
section.block article ul.contatti li.map,
#section.block article ul.contatti li.map,
section.block #article ul.contatti li.map,
#section.block #article ul.contatti li.map {

  margin: 0 1.5vw 0 0;

}

section.asidetit article form.richiesta div.check, #section.asidetit article form.richiesta div.check, section.asidetit #article form.richiesta div.check, #section.asidetit #article form.richiesta div.check {
    padding-right: 180px;
}

}

nav ul.sotto li,
#nav ul.sotto li {

  font-family: 'Oswald', 'Open Sans', Helvetica, sans-serif;

}

section.newsletter article strong, #section.newsletter article strong, section.newsletter #article strong, #section.newsletter #article strong {line-height: 28px;}

section.newsletter article strong, #section.newsletter article strong, section.newsletter #article strong, #section.newsletter #article strong {display:inline;}

section.asidetit aside .sottotitolo, #section.asidetit aside .sottotitolo, section.asidetit #aside .sottotitolo, #section.asidetit #aside .sottotitolo { display:none}

section.asidetit aside ul li, #section.asidetit aside ul li, section.asidetit #aside ul li, #section.asidetit #aside ul li {font-size: 17px; line-height: 30px; text-transform:uppercase !important}


body::after {
	/*background: #0c7690!important;*/
	background: #792a1e!important
}

#logohotel {
	position: absolute;
	overflow: hidden;
	position: fixed;
	z-index: 10;
	top: 85px;
	left: 30px;
	width: 180px;
	height: 80px;
	background: url(images/logoAllaRocca.png) 0 50% no-repeat;
	background-size: contain;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

#logohotel.basso {
	z-index: 9999;
	top: 20px;
	left: 90px;
	width: 95px;
	height: 30px;
	background-image: url(images/logoAllaRocca2.png);
}

nav ul.sotto li:nth-child(1), #nav ul.sotto li:nth-child(1) {
	margin-left: 220px;
}

nav.basso ul.sotto > li:nth-child(1), #nav.basso ul.sotto > li:nth-child(1) {
	margin-left: 200px;
}